/*------------------------------------*\
    Palette
\*------------------------------------*/
.light-green {
  color: #77bc66 !important;
}
/*------------------------------------*\
    Fonts
\*------------------------------------*/
.ex-bold {
  font-weight: 800 !important;
}
/*------------------------------------*\
    Gradient Overlays
\*------------------------------------*/
/*------------------------------------*\
    Sprites
\*------------------------------------*/
.two_column_images ul {
  list-style: none;
  width: 100%;
  float: left;
  margin-bottom: 40px;
}
.two_column_images ul li {
  float: left;
  background-image: none;
  list-style: none;
  margin: 0;
  max-width: 50%;
  padding: 0 5px 0 0;
}
.two_column_images ul li a {
  display: block;
  height: 190px;
}
.two_column_images ul li a img {
  max-width: 100%;
  max-height: 170px;
}
.two_column_images ul li:nth-child(even) {
  padding: 0 0 0 5px;
}
.two_column_images ul li:nth-child(n+3) {
  padding-top: 40px;
}
main .content-main .membership-requirements .content > .header,
main .content-right .membership-requirements .content > .header,
main .content-bottom .membership-requirements .content > .header {
  display: none;
}
main .content-main .membership-requirements .content .col-1,
main .content-right .membership-requirements .content .col-1,
main .content-bottom .membership-requirements .content .col-1 {
  position: relative;
}
main .content-main .membership-requirements .outer-circle,
main .content-right .membership-requirements .outer-circle,
main .content-bottom .membership-requirements .outer-circle {
  display: none;
}
main .content-main .membership-requirements .inner-circle,
main .content-right .membership-requirements .inner-circle,
main .content-bottom .membership-requirements .inner-circle {
  display: table;
  position: absolute;
  bottom: -20px;
}
main .content-main .pagination ul,
main .content-right .pagination ul,
main .content-bottom .pagination ul {
  padding: 0;
  margin: 0;
  display: inline-block;
  list-style: none;
}
main .content-main .pagination ul li,
main .content-right .pagination ul li,
main .content-bottom .pagination ul li {
  background: none;
  padding: 0;
  display: inline;
}
main .content-main .pagination ul li:not(:first-child),
main .content-right .pagination ul li:not(:first-child),
main .content-bottom .pagination ul li:not(:first-child) {
  margin-left: 2px;
}
main .content-main .pagination ul li a,
main .content-right .pagination ul li a,
main .content-bottom .pagination ul li a,
main .content-main .pagination ul li span,
main .content-right .pagination ul li span,
main .content-bottom .pagination ul li span {
  display: inline-block;
  color: #8c959d;
  padding: 6px 9px;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
}
main .content-main .pagination ul li a,
main .content-right .pagination ul li a,
main .content-bottom .pagination ul li a {
  text-decoration: none;
}
main .content-main .pagination ul li a:hover,
main .content-right .pagination ul li a:hover,
main .content-bottom .pagination ul li a:hover {
  color: #ffffff;
  background-color: #97d5ea;
}
main .content-main .pagination ul li a.first,
main .content-right .pagination ul li a.first,
main .content-bottom .pagination ul li a.first,
main .content-main .pagination ul li a.last,
main .content-right .pagination ul li a.last,
main .content-bottom .pagination ul li a.last {
  background-color: #e9eaec;
}
main .content-main .pagination ul li a.first:hover,
main .content-right .pagination ul li a.first:hover,
main .content-bottom .pagination ul li a.first:hover,
main .content-main .pagination ul li a.last:hover,
main .content-right .pagination ul li a.last:hover,
main .content-bottom .pagination ul li a.last:hover {
  background-color: #97d5ea;
}
main .content-main .pagination ul li a.first span,
main .content-right .pagination ul li a.first span,
main .content-bottom .pagination ul li a.first span,
main .content-main .pagination ul li a.last span,
main .content-right .pagination ul li a.last span,
main .content-bottom .pagination ul li a.last span {
  padding: 0;
}
main .content-main .pagination ul li a.first:hover span,
main .content-right .pagination ul li a.first:hover span,
main .content-bottom .pagination ul li a.first:hover span {
  background: url(../images/sprite.png) no-repeat;
  background-position: -281px -101px;
}
main .content-main .pagination ul li a.first span,
main .content-right .pagination ul li a.first span,
main .content-bottom .pagination ul li a.first span {
  background: url(../images/sprite.png) no-repeat;
  background-position: -281px -71px;
  width: 6px;
  height: 9px;
}
main .content-main .pagination ul li a.first span:hover,
main .content-right .pagination ul li a.first span:hover,
main .content-bottom .pagination ul li a.first span:hover,
main .content-main .pagination ul li a.first span:focus,
main .content-right .pagination ul li a.first span:focus,
main .content-bottom .pagination ul li a.first span:focus,
main .content-main .pagination ul li a.first span:active,
main .content-right .pagination ul li a.first span:active,
main .content-bottom .pagination ul li a.first span:active,
main .content-main .pagination ul li a.first span.hover,
main .content-right .pagination ul li a.first span.hover,
main .content-bottom .pagination ul li a.first span.hover {
  background: url(../images/sprite.png) no-repeat;
  background-position: -281px -101px;
}
main .content-main .pagination ul li a.last:hover span,
main .content-right .pagination ul li a.last:hover span,
main .content-bottom .pagination ul li a.last:hover span {
  background: url(../images/sprite.png) no-repeat;
  background-position: -313px -101px;
}
main .content-main .pagination ul li a.last span,
main .content-right .pagination ul li a.last span,
main .content-bottom .pagination ul li a.last span {
  background: url(../images/sprite.png) no-repeat;
  background-position: -313px -71px;
  width: 6px;
  height: 9px;
}
main .content-main .pagination ul li a.last span:hover,
main .content-right .pagination ul li a.last span:hover,
main .content-bottom .pagination ul li a.last span:hover,
main .content-main .pagination ul li a.last span:focus,
main .content-right .pagination ul li a.last span:focus,
main .content-bottom .pagination ul li a.last span:focus,
main .content-main .pagination ul li a.last span:active,
main .content-right .pagination ul li a.last span:active,
main .content-bottom .pagination ul li a.last span:active,
main .content-main .pagination ul li a.last span.hover,
main .content-right .pagination ul li a.last span.hover,
main .content-bottom .pagination ul li a.last span.hover {
  background: url(../images/sprite.png) no-repeat;
  background-position: -313px -101px;
}
main .content-main .pagination ul li span.selected,
main .content-right .pagination ul li span.selected,
main .content-bottom .pagination ul li span.selected {
  color: #ffffff;
  background-color: #0c5fa8;
}
main .content-main .pagination ul li span.first,
main .content-right .pagination ul li span.first,
main .content-bottom .pagination ul li span.first {
  background-color: #e9eaec;
}
main .content-main .pagination ul li span.first span,
main .content-right .pagination ul li span.first span,
main .content-bottom .pagination ul li span.first span {
  padding: 0;
  background: url(../images/sprite.png) no-repeat;
  background-position: -281px -71px;
  display: inline-block;
  width: 6px;
  height: 9px;
}
main .content-main .pagination ul li span.last,
main .content-right .pagination ul li span.last,
main .content-bottom .pagination ul li span.last {
  background-color: #e9eaec;
}
main .content-main .pagination ul li span.last span,
main .content-right .pagination ul li span.last span,
main .content-bottom .pagination ul li span.last span {
  padding: 0;
  background: url(../images/sprite.png) no-repeat;
  background-position: -313px -71px;
  display: inline-block;
  width: 6px;
  height: 9px;
}
main .content-main .continuing-education .featured .content .pattern,
main .content-right .continuing-education .featured .content .pattern,
main .content-bottom .continuing-education .featured .content .pattern,
main .content-main .continuing-education-v2 .featured .content .pattern,
main .content-right .continuing-education-v2 .featured .content .pattern,
main .content-bottom .continuing-education-v2 .featured .content .pattern,
main .content-main .conferences-events .featured .content .pattern,
main .content-right .conferences-events .featured .content .pattern,
main .content-bottom .conferences-events .featured .content .pattern,
main .content-main .conferences-events-v2 .featured .content .pattern,
main .content-right .conferences-events-v2 .featured .content .pattern,
main .content-bottom .conferences-events-v2 .featured .content .pattern {
  background-color: #a2aab0;
}
main .content-right .testimonial-v2:after {
  content: " ";
  position: absolute;
  top: 0;
  height: 100%;
  right: -250%;
  width: 250%;
  background-color: #ffffff;
  z-index: 999;
}
main .content-right .contact-box:after {
  content: " ";
  position: absolute;
  top: 0;
  height: 100%;
  right: -250%;
  width: 250%;
  background: url('../images/triangle-dark.png') repeat-x right bottom #ffffff;
  z-index: 999;
}
